问答 我用1.12.5 启动报错了。。看到是不是guava这个jar 冲突了?

我用1.12.5 启动报错了。。看到是不是guava这个jar 冲突了?

   匿名用户    发布于 2022-01-20 19:56 最新回复 2022-01-21 10:30  来自于   铁柱  448  1

http://dtstack-static.oss-cn-hangzhou.aliyuncs.com/2021bbs/files_user1/question/bbcfd7669b57f68208065fdb5d2ea349..png

1条回答
铁柱
回复于 2022-01-21 10:30

存在类冲突问题,这个试下把google common包给shade。

0 0
下一篇:
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群